﻿div.fr-modal-body div.fr-image-list div.fr-image-container .fr-delete-img {
    display: none !important;
}

div.fr-modal-body div.fr-image-list div.fr-image-container .fr-insert-img {
    -webkit-transform: translateY(-50%) translateX(-50%) !important;
    -moz-transform: translateY(-50%) translateX(-50%) !important;
    -ms-transform: translateY(-50%) translateX(-50%) !important;
    -o-transform: translateY(-50%) translateX(-50%) !important;
}

.fr-anchor {
    width: 28px;
    height: 28px;
    border-radius: 3px;
    border: 1px dashed #C6C6C6;
    display: block;
    background-image: url('images/anchor.png');
    background-repeat: no-repeat;
    background-size: 20px;
    background-position: center;
}
